Subject: Fuzhou Artway-New wall art-Oct
From: Sandra <[email-masked]>
To: info <[email-masked]>
Date: Wed, 22 Oct 2025 17:13:46 +0800

Dear Sirs

I hope this email finds you well.

Although I was unable to attend the Jinhan Fair this October, I wanted to personally share some exciting news from our company: we have just launched a new collection of Wood Wall Art.

Since the full collection is too large to include here, I've attached a selection of representative pieces to give you a sense of its style and variety.

This is just a glimpse of what we offer. If you're interested in any of these designs, or would like to see more options, discuss customization, bulk orders, or pricing―please feel free to let me know. To help you better evaluate the quality, we are happy to provide free samples of the designs that interest you.

Thank you for your continued support, and I look forward to hearing your thoughts!

Sincerely yours
Ms.Sandra Zhang
Fuzhou Artway Decor Co., Ltd 福州宜成家居用品有限公司
Fuzhou Add: Room#209, Building No. 3, 59th YangQi Road, FuWan Yuan, Jin Shan Industrial Area, FuZhou,Fujian, China
福州市仓山区福湾工业区阳岐路59号众成物流
Showroom Add:  No.28, Guanzhuang Road, Chendianhu Industrial Area, Ganzhe Street, Minhou, Fuzhou, Fujian, China 
Mobile: 0086 18046049193
Wechat/QQ: 347111436
Zip code:  350008